TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Product ( seq() S ) -> any

### Description

<shortdoc> Return the product of the elements of `s'. </shortdoc>

### Examples

Product( Sequence([1, 2, 3]) ); Product( Sequence([1..100]) ); Product( [1, 2, 3] ); Product( [1..100] );

### See also

Product ( list ) -> any

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack